# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
"POT-Creation-Date: 2024-11-20 11:01+0000\n"
"PO-Revision-Date: 2024-12-12 13:06+0100\n"
"Last-Translator: Benjamin Held <Benjamin.Held@protonmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.3\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Why does Tails use Tor?\"]]\n"
msgstr "[[!meta title=\"Wieso nutzt Tails Tor?\"]]\n"

#. type: Plain text
#, fuzzy
#| msgid ""
#| "The Tor software is made by [The Tor Project](https://torproject.org/)."
msgid ""
"Both Tails and the Tor *software* are made by the [Tor Project](https://"
"torproject.org/)."
msgstr ""
"Die Tor Software wird vom [Tor Projekt](https://torproject.org/) entwickelt."

#. type: Plain text
msgid ""
"Tails [[was founded|news/celebrating_10_years]] in 2009 and [[joined forces "
"with Tor|news/tails_tor]] in 2024."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<h1 id=\"anonymity\">Anonymity enforcement</h1>\n"
msgstr "<h1 id=\"anonymity\">Durchsetzung von Anonymität</h1>\n"

#. type: Plain text
msgid ""
"We want to enforce good security by default for our users. That is why it is "
"a fundamental assumption of Tails to force all outgoing traffic to anonymity "
"networks such as Tor."
msgstr ""
"Wir wollen unseren Nutzern standardmäßig eine gute Sicherheit bieten. "
"Deswegen ist es für Tails selbstverständlich, dass sämtlicher ausgehender "
"Datenverkehr durch Anonymisierungsnetzwerke wie Tor geleitet wird."

#. type: Plain text
msgid ""
"Over the years Tor has become a big network with a lot of capacity and a "
"good speed."
msgstr ""
"Im Laufe der Jahre ist Tor zu einem großen Netzwerk mit einer großen "
"Kapazität und Geschwindigkeit gewachsen."

#. type: Plain text
msgid ""
"Virtual Private Networks (VPNs) could be faster than Tor but they are not "
"anonymity networks, because the administrators of the VPN can know both "
"where you are connecting from and where you are connecting to and break your "
"anonymity. Tor provides anonymity by making it impossible for a single point "
"in the network to know both the origin and the destination of a connection."
msgstr ""
"Virtuelle Private Netze (VPNs) können schneller als Tor sein, sind jedoch "
"keine Anonymisierungsnetzwerke, da der Administrator des VPNs wissen kann, "
"von wo und wohin Sie sich verbinden und somit Ihre Anonymität nicht "
"gewährleistet ist. Tor bietet Ihnen Anonymität, indem kein Teilnehmer des "
"Netzwerkes sowohl Herkunft als auch Ziel einer Verbindung weiß."

#. type: Plain text
msgid ""
"When using a VPN, an attacker can also break your anonymity by monitoring "
"the incoming and outgoing connections of the few servers of the VPN. On the "
"other hand, the Tor network is formed by over 7500 relays run worldwide by "
"volunteers."
msgstr ""
"Wenn Sie ein VPN benutzen kann ein Angreifer Sie enttarnen, indem er die "
"ein- und ausgehenden Verbindungen der wenigen Server des VPN's mitschneidet. "
"Im Gegensatz dazu besteht das Tor-Netzwerk aus über 7500 Relays (Servern), "
"die von Freiwilligen betrieben werden."

#. type: Plain text
#, no-wrap
msgid "<div class=\"next\">\n"
msgstr "<div class=\"next\">\n"

#. type: Plain text
#, no-wrap
msgid ""
"<p>See also our warnings about the [[limitations of the Tor\n"
"network|doc/about/warnings/tor]].</p>\n"
msgstr ""
"<p>Siehe auch unsere Warnungen zu den [[Einschränkungen des Tor-\n"
"Netzwerks|doc/about/warnings/tor]].</p>\n"

#. type: Plain text
#, no-wrap
msgid "</div>\n"
msgstr "</div>\n"

#. type: Plain text
#, no-wrap
msgid "<h1 id=\"popularity\">User base</h1>\n"
msgstr "<h1 id=\"popularity\">Benutzerbasis</h1>\n"

#. type: Plain text
msgid ""
"Tor is the anonymity network with the largest user base. More than "
"4&thinsp;000&thinsp;000 users connected to Tor daily in 2023. Being adopted "
"by such a large audience proves its maturity, stability, and usability."
msgstr "Tor ist das Anonymitätsnetzwerk mit der größten Nutzerbasis. Im Jahr 2023 verbanden sich täglich mehr als 4&thinsp;000&thinsp;000 Nutzer mit Tor. Solch eine große Akzeptanz und Verbreitung beweisen die Reife, Stabilität und Benutzerfreundlichkeit von Tor."

#. type: Plain text
msgid ""
"Tor is being used equally by journalists, law enforcement, governments, "
"human rights activists, business leaders, militaries, abuse victims and "
"average citizens concerned about online privacy. This diversity actually "
"provides stronger anonymity to everyone as it makes it more difficult to "
"identify or target a specific profile of Tor user. Anonymity loves company."
msgstr ""
"Tor wird gleichermaßen von Journalisten, Strafverfolgungsbehörden, "
"Regierungen, Menschenrechtsaktivisten, Geschäftsführern, dem Militär, "
"Missbrauchsopfern und normalen Bürgern, die sich um ihre Privatsphäre "
"sorgen, benutzt. Diese Vielfalt bietet eine verbesserte Anonymität für alle, "
"da es dadurch schwieriger wird, einen bestimmten Nutzer zu identifizieren "
"bzw. ins Visier zu nehmen. Anonymität liebt und braucht Gesellschaft."

#. type: Title =
#, no-wrap
msgid "Technical merits and recognition"
msgstr "Technische Vorzüge und Anerkennung"

#. type: Plain text
msgid ""
"Tor has partnered with leading research institutions, and has been subjected "
"to intensive academic research. It is the anonymity network which benefits "
"from the most auditing and peer review."
msgstr ""
"Tor hat mit führenden Forschungsinstituten kooperiert und wurde dabei "
"intensiven wissenschaftlichen Untersuchungen unterzogen. Das "
"Anonymitätsnetzwerk profitiert von solchen Untersuchungen und Begutachtungen."

#. type: Plain text
msgid ""
"Tor has been received awards by institutions such as the [Electronic "
"Frontier Foundation](https://www.eff.org/awards/pioneer/2012), and the [Free "
"Software Foundation](https://www.fsf.org/news/2010-free-software-awards-"
"announced) to name a few."
msgstr ""
"Tor hat mehrere Auszeichnungen von Institutionen wie der [Electronic "
"Frontier Foundation](https://www.eff.org/awards/pioneer/2012) und der [Free "
"Software Foundation](https://www.fsf.org/news/2010-free-software-awards-"
"announced) erhalten, nur um einige zu nennen."

#. type: Plain text
#, fuzzy
#| msgid ""
#| "An extract of a Top Secret appraisal by the NSA characterized Tor as "
#| "\"[the King of high secure, low latency Internet anonymity](http://www."
#| "theguardian.com/world/interactive/2013/oct/04/tor-high-secure-internet-"
#| "anonymity)\" with \"no contenders for the throne in waiting\"."
msgid ""
"An extract of a Top Secret appraisal by the NSA characterized Tor as \"[the "
"King of high secure, low latency Internet anonymity](https://www.theguardian."
"com/world/interactive/2013/oct/04/tor-high-secure-internet-anonymity)\" with "
"\"no contenders for the throne in waiting\"."
msgstr ""
"Ein Auszug aus einer Top-Secret Studie der NSA charakterisierte Tor als "
"\"[den König der hochsicheren, latenzniedrigen Internetanonymität](http://"
"www.theguardian.com/world/interactive/2013/oct/04/tor-high-secure-internet-"
"anonymity)\" mit  \"keinem Anwärter für die Thronfolge\"."

#. type: Plain text
#, no-wrap
msgid "<h1 id=\"i2p\">About I2P</h1>\n"
msgstr "<h1 id=\"i2p\">Über I2P</h1>\n"

#. type: Plain text
msgid ""
"[I2P](https://geti2p.net/) is another anonymity network and alternative to "
"Tor.  Tails used to include I2P until 2017. We removed I2P in [[Tails 2.12|"
"news/version_2.11]] because it was too costly to maintain."
msgstr ""

#. type: Plain text
msgid ""
"We have no plans to add I2P back in Tails because I2P hasn't yet become "
"popular and usable enough to matter to our [[target audience|contribute/"
"personas]]."
msgstr ""

#~ msgid "Tails uses Tor because it is the best available anonymity network."
#~ msgstr ""
#~ "Tails benutzt Tor, da dieses das beste verfügbare Anonymisierungsnetzwerk "
#~ "ist."

#, no-wrap
#~ msgid "<h1 id=\"relationship\">Relationship between Tor and Tails</h1>\n"
#~ msgstr "<h1 id=\"relationship\">Beziehung zwischen Tor und Tails</h1>\n"

#~ msgid "- The Tor network is run by a worldwide community of volunteers."
#~ msgstr ""
#~ "- Das Tor-Netzwerk wird von einer weltweiten Community Freiwilliger "
#~ "betrieben."

#~ msgid "- Tails is a separate project made by a different group of people."
#~ msgstr ""
#~ "- Tails ist ein selbständiges Projekt, das von einer anderen Gruppe von "
#~ "Leuten entwickelt wird."

#, no-wrap
#~ msgid ""
#~ "Tails is a complete operating system which uses Tor as its default networking\n"
#~ "application. The Tor Project recommends the usage of Tails for the use cases\n"
#~ "that are not covered by its own projects (for example the <span\n"
#~ "class=\"application\">Tor Browser</span>).\n"
#~ msgstr ""
#~ "Tails ist ein vollständiges Betriebssystem, welches Tor als standardmäßiges Netzwerkprogramm nutzt. Das Tor Projekt empfiehlt die Nutzung von Tails für Nutzungszwecke, die nicht von ihrem eigenen Projekt abgedeckt werden (z.B. dem <span\n"
#~ "class=\"application\">Tor Browser</span>).\n"

#~ msgid ""
#~ "But many people use Tor outside of Tails, and many people use Tails to do "
#~ "other things than accessing the Internet through Tor, for example to work "
#~ "offline on sensitive documents."
#~ msgstr ""
#~ "Dennoch nutzen viele Menschen Tor unabhängig von Tails. Umgekehrt nutzen "
#~ "viele Menschen Tails für andere Zwecke, als sich nur durch Tor zum "
#~ "Internet zu verbinden, z.B. um offline an sensiblen Dokumenten zu "
#~ "arbeiten."

#, no-wrap
#~ msgid "User base"
#~ msgstr "Nutzerbasis"

#, no-wrap
#~ msgid "<a id=\"relationship\"></a>\n"
#~ msgstr "<a id=\"relationship\"></a>\n"
